/* CONTENT */
.univers-intro {
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100% auto;
	/*overflow:hidden;*/
}
.univers-intro .bloc-text {
	text-align:center;
}
.univers-intro .bloc-title {
	font-family:'Barlow', sans-serif;
	font-weight:600;
	margin-bottom:0.3em;
	text-transform:uppercase;
	font-size:35px
}
.univers-intro .bloc-subtitle {
	text-transform:uppercase;
	font-weight:300;
	font-size:25px
}
.univers-intro .bloc-content{ line-height:1.2 }
.univers-intro .btn { font-size:6vw; }

.page-univers .section,
.page-univers .section .content { position:relative }
.univers-product-list {
	position:relative;
	text-align:center;
	padding:0 0 8.25%;
}
.univers-product-list .bg-wrapper {
	position:absolute;
	top:-9.48%
}
.univers-product-list.last { padding-bottom:4.875% }
.univers-product-list .content { position:relative }
.univers-product-list.first .content { padding-top:4.57% }
.univers-product-list .product { text-align:center; display:inline-block; width:45%; margin-bottom:10px; }
/*.univers-product-list .product img { display:block; margin:0 auto; width:100%; max-width: 100% }*/
/*.univers-product-list .row { margin-left:-4.68% }
.univers-product-list .row > div { padding-left:4.68% }*/

.univers-occasions .content { text-align:center; padding:4.125% 0 5.75% }
.univers-occasions .bloc-content{
	text-align:center;
	font-weight:300;
	line-height:1.2;
	margin-top:1.5em;
}

.univers-partners {
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
}
.univers-partners .bloc-content {
	text-align:center;
	line-height:1.2;
	padding:2.5em 0;
}

/***** HOME *****/
/* 1st bloc */
/*.home .univers-unique .univers { background:url('../img/home-unique.jpg') no-repeat; background-size: 100% auto }*/
.home .univers-unique .univers-intro { background-image:url('../img/home-unique-mobile.jpg') }
.home .univers-unique .univers-intro .bloc-text { padding:5.2% 0 17.91% }
.home .univers-unique .univers-intro .bloc-title {
	color:#fff;
	line-height:1.1;
	margin-bottom:.2em;
	font-weight:500;
	font-size:15vw;
}
.home .univers-unique .univers-intro .bloc-subtitle { color:#e40f1e; font-size:9vw; }
.home .univers-unique .univers-intro .btn { margin-top:84.47%; }
/* 2nd bloc */
.home .univers-racing .univers-intro { background-image:url('../img/home-racing-mobile.jpg') }
.univers-racing .univers-intro .bloc-text { padding:13.11% 0 16% }
.univers-racing .univers-intro .bloc-title { color:#e40f1e }
.univers-racing .univers-intro .btn { margin-top:59.5% }
/* 3rd bloc */
.home .univers-golf .univers-intro { background-image:url('../img/home-golf-mobile.jpg') }
.univers-golf .univers-intro .bloc-text { padding:20.15% 0 8.55% }
.univers-golf .univers-intro .bloc-title { color:#7cb73d }
.univers-golf .univers-intro .btn { margin-top:85.11% }

/***** PAGE GOLF *****/
.page-univers.univers-golf .univers-intro { background-image:url('../img/univers-golf.jpg') }
.page-univers.univers-golf .univers-intro .bloc-text {
	padding:8.75% 0 21.5625%;
}
.page-univers .univers-intro .bloc-content {
	font-weight:300;
	margin:1.2em 0 0;
}
.page-univers.univers-golf .univers-partners { background-image:url('../img/univers-golf-partners.jpg') }
/***** PAGE RACING *****/
/*.page-univers.univers-racing {
	background:url('../img/univers-racing.jpg') no-repeat center top;
	background-size:100% auto;
}*/
.page-univers.univers-racing .univers-intro .bloc-text {
	margin:-10% auto 10%;
}
.page-univers.univers-racing .univers-partners {
	background-image:url('../img/univers-racing-partners.jpg');
}

/***** EVENTS *****/
.category-events .post-event-list { margin-top:4.25vw }
.news-main-title { text-transform:uppercase; font-weight:600; margin:0.25em 0  }
.news-filters { margin-bottom:2em }
.news-tag {
	text-transform:uppercase;
	display:inline-block;
	vertical-align:middle;
	background-color:#e40f1e;
	padding:0.5% 0.7em
}
.news-tag.cat-golf { background-color:#7cb73d; }
.news-tag span { display:block }
.news-tag span { display:block }
.category-events .btn { display:block; max-width:205px }
.category-events .post { line-height:1.15; position:relative; font-weight:300; }
.category-events .post .entry-title { font-weight:600; text-transform:uppercase; margin-bottom:.8em; }
.category-events .post .entry-date { font-weight:400; text-transform:uppercase; margin:0.5em 0 0.4em }
.category-events .post .thumbnail-container { height:270px; background-size:cover; background-position:center center}

.category-events .post.brm-sticky { margin-top:3em; background-position:center top; background-size:cover; }
.category-events .post.brm-sticky:first-child { margin:0 }
.category-events .post.brm-sticky .entry-date { margin:0 0 1.7em }
.category-events .post.brm-sticky .article-hover { background-color:rgba(0,0,0,.8) }
.category-events .post.brm-sticky .article-container { padding:7% 10% }
.category-events .post.brm-sticky { min-height:450px }
.category-events .post.brm-sticky .article-hover {
	min-height:450px;
	float:right;
	width:50%;
}
.category-events .post.brm-sticky.odd .article-hover { float:left }
.single-events {
	background:url('../img/bg.jpg') no-repeat;
	background-size:100% auto;
}
.single-events .post h1,
.single-events .post h2,
.single-events .post h3,
.single-events .post h4,
.single-events .post h5 { text-align:center; font-weight:600; margin:1.4em 0 0.9em }
.single-events .post .entry-title { margin:0.95em 0 0.55em }

/***** NEWS GOLF - RACING *****/
.category-racing-golf .news-main-title { margin:0.25em 0 0.15em }
.category-racing-golf .post { position:relative }
.category-racing-golf .post a{ display:block; }
.category-racing-golf .row{ margin:0 0 2em -17px; }
.category-racing-golf .row > article{ padding-left:17px; padding-bottom:17px; }

.networks { margin-top:85px }
.networks .row { margin-left:-60px }
.networks .col { padding-left:60px }
.networks .title {
	text-transform:uppercase;
	font-weight:400;
	margin-bottom:.5em;
}

/* INSTAGRAM */
.section-instagram {
	width:670px;
	background-color: white;
	padding:3px 0 18px
}
.fts-profile-wrap {
	display:inline-block;
	width:12%;
	vertical-align:top;
	padding:15px 0;
}
.fts-instagram-inline-block-centered {
	display:inline-block;
	width:80%;
	vertical-align:top;
	border-left:1px solid #000;
	margin-top:15px;
	padding-left:5px
}
.fts-profile-pic { margin:0; text-align:center; float:none }
.fts-profile-pic img { max-width:45px; margin:0 auto; }

/* Product category list */
.products .product {
	text-align:center;
	display:inline-block;
	vertical-align:text-bottom;
	margin-bottom:8.28%;
}
.product .woocommerce-loop-product__title {
	color:#d81321;
	font-size:20px;
	font-weight:300;
	/*font-size:19px;*/
}
.product-watch-golf .product .woocommerce-loop-product__title { color:#7cb73d }
.product-band .product .woocommerce-loop-product__title { color:#eccf39 }
.tax-product_cat-parent ul.products {
	/*margin-top:-20px;*/
	top:-3.18vw;
	position:relative;
}
body.tax-product_cat-parent ul.products li.product {
	width:auto;
	display:block;
	background:url('../img/product-cat-bg.jpg') no-repeat;
	background-size: cover;
	background-position: center center;
	margin:0
}
body.tax-product_cat-parent ul.products li.product:first-child {
	background-image:url('../img/product-cat-bg-first.jpg');
}
.tax-product_cat-parent .product .header{
	text-transform:uppercase;
	padding-top:5em;
	margin-bottom:2.4%;
}
.tax-product_cat-parent .product:first-child .header { padding-top:0 }
.tax-product_cat-parent .product .product-name{
	font-weight:300;
	margin-bottom:1%;
}
.tax-product_cat-parent .product .product-title{
	color:#c2041e;
	line-height:1.1;
}
.tax-product_cat-parent.term-golf .product .product-title{ color:#7cb73d }
.tax-product_cat-parent .product .product-image .mono{ opacity:0; display:none; }
.tax-product_cat-parent .product .product-image img { width:80% }
.tax-product_cat-parent .product .infos img { width:70% }
.tax-product_cat-parent .product .btn-container { margin-top:2em }

/* Product category model */
.tax-product_cat-child .site-main {
	background:url('../img/product-cat-model-bg.png') no-repeat;
	background-size:100% auto;
}
.term-occasion.tax-product_cat-child .header-container:after {
	content: ' ';
	background: url('../img/product-cat-model-bg-occasion.png') no-repeat;
	position: absolute;
	left: 0px;
	right: 0;
	height: 950px;
	top: 0;
}
.term-occasion.tax-product_cat-child .header-container > div {
	position:relative;
	z-index:2
}
.term-accessoire.tax-product_cat-child .site-main {
	background:url('../img/product-cat-model-bg-accessoire.png') no-repeat;
	background-size:100% auto;
}
.tax-product_cat-child .product-cat-model-content {
	background:url('../img/product-cat-model-list-bg.png') repeat-y;
	background-size:100% auto;
}
.tax-product_cat-child .site-main .header {
	background-position: 0 28.32%;
	background-size:100% auto;
	background-repeat:no-repeat;
	text-align:center;
	font-size:18px;
}
.tax-product_cat-child .model-presentation .product-media { margin:1em auto }
.tax-product_cat-child.product-watch-golf .site-main .header { background-image:url('../img/bg-golf.png') }
.tax-product_cat-child.term-band .site-main .header { background-image:url('../img/bg-band.png') }
.tax-product_cat-child.term-occasion .site-main .header { margin-bottom:5.5%; background-position:0 52% }
.tax-product_cat-child.term-accessoire .site-main .header { margin-bottom:5.5% }
.tax-product_cat-child .featherlight-content {
	font-size:15px;
	text-align:center;
}
.tax-product_cat-child .header-container {
	max-width:1175px;
	margin:0 auto;
}
.tax-product_cat-child .header .titles {
	padding-top:7.5%;
}
.tax-product_cat-child .model-presentation .product-name {
	font-size:22px;
	font-weight:300;
}
.tax-product_cat-child .model-presentation .product-title {
	font-size:31px;
	color:#e40f1e;
	text-transform:uppercase;
	line-height:1.1;
	margin-top:1%;
	margin-bottom:3.6%
}
.tax-product_cat-child.product-watch-golf .model-presentation .product-title { color:#7cb73d }
.tax-product_cat-child.term-accessoire .model-presentation .product-title { color:#fff }
.tax-product_cat-child .model-presentation .product-description {
	line-height:1.5
}
.tax-product_cat-child .model-presentation .product-description em {
	font-size:21px;
	color:#ababab;
	line-height:1.2;
}

.tax-product_cat-child .model-presentation .btn-container {
	margin-top:1%;
	margin-bottom:16.21%;
}
.tax-product_cat-child .product .btn {
	margin:7% auto 0;
	padding:0.66em 0;
	width:62%
}
.term-band .tax-product_cat-child .model-presentation .btn-container {
	margin-bottom:13%;
}
.term-occasion.tax-product_cat-child .header-container {
	max-width:none;
}
.term-occasion.tax-product_cat-child .model-presentation .product-title {
	font-size:50px;
	color:#fff;
	font-weight:600;
	margin:1% auto 5%;
	max-width:360px;
	line-height:1.2;
}
.term-occasion.tax-product_cat-child .model-presentation .product-description em {
	font-size:25px;
	line-height:1.15;
}
.product .link-all-products {
	font-size:18px;
	color:#777777;
	font-family:'Abel', sans-serif;
	text-decoration:underline;
}

/**
 * 14.0 - Media Queries
 */

/**
 * Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}


/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 576px) {
	/***** CONTENT *****/
	.univers-product-list .product { width:23% }
	.univers-product-list .product img { max-height:300px }
}


/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 768px) {

	/* univers */
	.univers-intro .bloc-title { font-size:60px; font-size:3.125vw }
	.univers-intro .bloc-subtitle { font-size:48px; font-size:2.5vw }
	.home .univers-unique .univers-intro { background-image:url('../img/home-unique.jpg') }
	.home .univers-racing .univers-intro { background-image:url('../img/home-racing.jpg') }
	.home .univers-golf .univers-intro { background-image:url('../img/home-golf.jpg') }
	.univers-golf .univers-intro .btn,
	.univers-racing .univers-intro .btn,
	.home .univers-unique .univers-intro .btn,
	.univers-intro .btn { margin-top:2.25em }
	.page-univers .btn,
	.home .btn { font-size:16px }
	.univers-occasions {
		padding-bottom:0px;
	}
	.bg-wrapper { position:absolute; top:0; left:0 }
	.univers-occasions .bloc-content,
	.univers-occasions .content img{
		display:inline-block;
		vertical-align:middle;
	}
	/*.page-univers.univers-golf .univers-occasions .content img{
			margin:8.75% 0 0 7.5%;
	}*/
	.univers-occasions .bloc-content{
		/*margin:13.4375% 0 14.25% 2.1875%;*/
		margin-left:2.1875%;
		margin-top:0;
		width:29.375%;
	}
	.univers-occasions .content img{ width:52.875% }
	.univers-partners .bloc-content {
		padding:17.1875% 0;
		margin:0 auto;
		width:57.1875%;
	}

	/***** HOME *****/
	/* 1st bloc */
	.home .univers-unique .univers-intro .bloc-text { margin:0 60% 0 6.25%; padding:12.1875% 0 16.5625% 0 }
	.home .univers-unique .univers-intro .bloc-title { font-size:100px; font-size:5.2vw }
	.home .univers-unique .univers-intro .bloc-subtitle { font-size:60px; font-size:3.125vw }
	/* 2nd bloc */
	.home .univers-racing .univers-intro .bloc-text { margin:0 5% 0 52.5%; padding:2.125% 0 28.8125% 0 }
	/* 3rd bloc */
	.home .univers-golf .univers-intro .bloc-text { margin:0 58% 0 6.25%; padding:14.0625% 0 15.9375% 0 }

	/***** PAGE RACING *****/
	/*.page-univers.univers-golf .univers-intro .bloc-text,*/
	.page-univers.univers-racing .univers-intro .bloc-text {
		margin:5% auto 12% 5%;
		width:auto
	}

	/***** PAGE GOLF *****/
	.page-univers.univers-racing .univers-intro .bloc-content,
	.page-univers.univers-golf .univers-intro .bloc-content {
		font-size:16px;
	}
	.page-univers.univers-golf .univers-intro .bloc-text {
		margin-left:5%;
		margin-right:5%;
		width:auto
	}

	/* PRODUCT CATEGORY */
	.tax-product_cat-parent .product .btn{
		font-size:22px;
		padding:13px;
		min-width:272px;
	}
	.tax-product_cat-parent .product:first-child .header,
	.tax-product_cat-parent .product .header { padding-top:3.4% }
	.tax-product_cat-parent .product .product-name {
		font-size:30px;
		font-weight:300;
	}
	.tax-product_cat-parent .product .product-title {
		font-size:39px;
	}
	.tax-product_cat-parent .product .btn-container,
	.tax-product_cat-parent .product .header,
	.tax-product_cat-parent .product .infos {
		float:left;
		width:32.85%;
		margin-left:11.78%;
		margin-right:5%;
	}
	.tax-product_cat-parent .product .product-image {
		position:relative;
		float:right;
		width:40.71%;
		margin-left:2.8125%;
		margin-right:6.8%;
	}
	.tax-product_cat-parent .product .product-image img,
	.tax-product_cat-parent .product .infos img { width:100% }
	.tax-product_cat-parent .product .product-image .mono {
		display:block;
		position:absolute;
		left:0; top:0;
		opacity:1;
		transition:opacity 1.25s;
	}
	.tax-product_cat-parent .product .product-image .color {
		display:block;
		position:relative;
		opacity:0;
		transition:opacity 1.25s;
	}
	.tax-product_cat-parent .product .product-image:hover img.mono {
		opacity:0;
	}
	.tax-product_cat-parent .product .product-image:hover img.color {
		opacity:1
	}
	.tax-product_cat-parent .product .btn-container { margin-top:3.28% }

	/* product category model */
	.tax-product_cat-child .popup {
		padding:25px 25px 0
	}
	.tax-product_cat-child .popup p {
		margin-bottom:0.8em;
	}
	.tax-product_cat-child .model-presentation .product-description,
	.tax-product_cat-child .model-presentation .btn-container,
	.tax-product_cat-child .model-presentation .titles {
		float:left;
		width:55.74%;
		clear:left
	}
	.tax-product_cat-child .popup.model-presentation .product-description,
	.tax-product_cat-child .popup.model-presentation .btn-container,
	.tax-product_cat-child .popup.model-presentation .titles {
		margin-left:5%;
		width:55%;
	}
	.tax-product_cat-child .model-presentation .product-media {
		float:right;
		width:37.4%;
		margin-right:3%;
		margin-top:5%;
	}
	.term-accessoire.tax-product_cat-child .model-presentation .product-media { margin-top:0 }
	.tax-product_cat-child .popup.model-presentation .product-media {
		margin-right:0;
		width:37%;
	}

	.tax-product_cat-child.term-occasion .model-presentation .titles {
		width:38.5%;
	}
	.tax-product_cat-child.term-occasion .model-presentation .product-media {
		width:43%;
		margin-top:3.93%;
	}
	.tax-product_cat-child.term-occasion .model-presentation .product-description,
	.tax-product_cat-child.term-occasion .model-presentation .titles {
		width:32.5%;
	}
}

/**
 * 14.6 - >= 1366px
 */

@media screen and (min-width: 1140px) {


	.univers-occasions .bloc-content{
		font-size:25px; font-size:1.3vw;
	}
	.univers-partners .bloc-content {
		font-size:25px; font-size:1.3vw;
	}
	/* CONTENT */
	.page-univers .btn,
	.home .btn {
		font-size:25px;
		font-size:1.3vw;
	}
	/***** PAGE RACING *****/
	.page-univers.univers-racing .univers-intro .bloc-text {
		margin:0 auto 0 52.875%;
		padding:4.375% 0 33.07% 0;
		width:41%
	}

	/***** PAGE GOLF *****/
	.page-univers.univers-racing .univers-intro .bloc-content,
	.page-univers.univers-golf .univers-intro .bloc-content {
		font-size:25px;
		font-size:1.3vw;
	}
	.page-univers.univers-golf .univers-intro .bloc-text { margin-left:55.31%; width:35.315% }

	/* Product category model */
	.tax-product_cat-child .model-presentation { font-size: 18px }
	.tax-product_cat-child .model-presentation .product-name { font-size: 25px }
	.tax-product_cat-child .model-presentation .product-title { font-size: 34px }
	.tax-product_cat-child .model-presentation .product-description em { font-size:24px }
	.tax-product_cat-child .popup.model-presentation { font-size: 17px }
	.tax-product_cat-child .popup.model-presentation .product-title { margin-bottom:0.4em }

	.term-occasion.tax-product_cat-child .model-presentation .product-title { font-size:60px }
	.term-occasion.tax-product_cat-child .model-presentation .product-description em { font-size:30px }
	.term-occasion.tax-product_cat-child .model-presentation .titles,
	.term-occasion.tax-product_cat-child .model-presentation .product-description { margin-left:11.875% }

	/***** EVENTS *****/
	.news-main-title { font-size:110px; /*font-size:5.729166666666666vw;*/ }
	.category-events .post.brm-sticky .article-container {}
	.category-events .post .entry-date {
		font-size:18px;
		font-size:0.9375vw;
	}
	.category-events .post.brm-sticky .article-hover { width:26.42% }
	.category-events .post.brm-sticky .entry-date {
		font-size:20px;
		font-size:1.0416666666666665vw;
	}
	.category-events .post .entry-title {
		font-size:22px;
		font-size:1.1458333333333333vw;
	}
	.category-events .post.brm-sticky .entry-title {
		font-size:27px;
		font-size:1.40625vw;
	}
	.category-events .post.brm-sticky .entry-excerpt {
		font-size:18px;
		font-size:0.9375vw;
	}

	.single-events .post h1,
	.single-events .post h2,
	.single-events .post h3,
	.single-events .post h4,
	.single-events .post h5 {
		font-size:30px;
	}
	.single-events .post .entry-title {
		font-size:60px;
		/*font-size:3.125vw;*/
	}

	.networks .title {
		font-size:20px;
		font-size:1.0416666666666665vw;
	}

}
/*@media screen and (min-width: 1400px) {
	.medium-wrapper { padding: 0 13.54166%; }
}*/

@media screen and (min-width: 1440px) {
}